/* ==========================================================
*
*   base settings
*
========================================================== */
html.noscroll {
/*overflow: hidden;*/
}

body {
overflow-y: scroll;
}

.noscroll body {
/*overflow: hidden;*/
}

.inner-header-menu-button{
display: none;
}

a { color: #00b9ff; }
a:hover,
a:focus {
text-decoration: none;
color: #3374da;
}


/* ==========================================================
*
*   module
*
========================================================== */

/*  contents
--------------------------------------------- */
.contents {
margin: 0 auto;
padding-bottom: 0;
width: auto;
}


/*  contents-main
--------------------------------------------- */
.main-container {
color: #000000;
font-size: 14px;
}

.contents-main img{
max-width: 100%;
}

.contents-main a{
outline: none;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/*  background-color
--------------------------------------------- */
.sec-container--bg-line{
position: relative;
background: -ms-repeating-linear-gradient(-45deg, #f1f1f1, #f1f1f1 3px, #f1ebe3 0, #f1ebe3 14px);
background: -webkit-repeating-linear-gradient(-45deg, #f1f1f1, #f1f1f1 3px, #f1ebe3 0, #f1ebe3 14px);
background: repeating-linear-gradient(-45deg, #f1f1f1, #f1f1f1 3px, #f1ebe3 0, #f1ebe3 14px);
/*z-index: 0;*/
}


/*  main-visual
--------------------------------------------- */
.migration-main-visual{
margin: 0 auto;
width: 100%;
background-color: #b41624;
}


/*  nav
--------------------------------------------- */
.nav-container{
margin: 0 auto;
width: 960px;
}

.nav-container .nav-container__list{
overflow: hidden;
}

.nav-container .nav-container__list--item{
float: left;
width: auto;
}

.nav-container .nav-container__list--item:hover{
opacity: .8;
}

.nav-container .nav-container__list--item:not(:last-of-type){
border-right: 2px solid #656565;
}

.nav-container .nav-container__list--item .txt-link{
display: block;
}


/*  modal
--------------------------------------------- */
.migration-case-box--movei{
text-align: center;
}

.migration-case-box--movei div{
display: inline-block;
vertical-align: middle;
width: auto;
/*margin-right: 18px;*/
}

.migration-case-box--movei div:nth-child(3n){
/*margin-right: 0;*/
}


/* section content
--------------------------------------------- */
.sec-container__h2-title{
padding: 60px 0;
position: relative;
background-color: #b41624;
text-align: center;
}

.sec-container__h2-title::after{
content: "";
display: inline-block;
position: absolute;
left: 0;
right: 0;
bottom: -30px;
margin: auto;
width: 0;
height: 0;
border-width: 30px 35px 0 35px;
border-color: #b41624 transparent transparent transparent;
border-style: solid;
z-index: 2;
}

.sec-container__h3-title,
.sec-container__h4-title{
text-align: center;
}

.sec-container__h3-title{
margin-bottom: 25px;
}

.sec-container__h3-title--campaign{
padding: 10px 0;
position: absolute;
top: -27px;
left: 0;
right: 0;
margin: auto;
width: 300px;
color: #ffffff;
font-size: 23px;
font-weight: bold;
background-color: #b41624; 
border-radius: 50px;
text-align: center;
}

.sec-container__h4-title{
font-size: 18px;
font-weight: bold;
}

.sec-container__h4-title--img{
margin-bottom: 50px;
text-align: center;
}

[class^="sec-container__inner"]{
padding: 50px 0 85px;
margin: auto;
width: 960px;
}

.sec-container__inner--intro{
padding-top: 50px;
padding-bottom: 50px;
}

.sec-container__inner--explanation{
padding: 70px 0 28px;
}

.sec-container__inner--product,
.sec-container__inner--app,
.sec-container__inner--campaign,
.sec-container__inner--side{
width: 860px;
}

.sec-container__inner--product{
padding-top: 60px;
padding-bottom: 80px;
}

.sec-container__inner--campaign{
padding: 100px 0 85px;
}

.sec-container__inner--side{
padding: 50px 0 70px;
}

.sec-container__inner--app{
padding: 75px 0 100px;
}

.sec-container .cmn-contents-inner{
	margin-left: 40px;
	margin-right: 40px;
}
.sec-container .migration-notice-wrap{
	width: 100%;
	margin-top: 40px;
	padding: 40px 100px;
	border: 1px solid #cc0033;
	border-radius: 10px;
	background-color: #fff;
}
.sec-container .migration-notice-wrap.s-shop-notice{
	padding: 30px 40px;
}

.sec-container .migration-notice-wrap h3{
	border-bottom: 1px solid #cc0033;
	font-size: 160%;
	color: #cc0033;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.sec-container .migration-notice-wrap.s-shop-notice h3{
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.sec-container .migration-notice-wrap h3 img{
	width: 370px;
}

.sec-container .cmn-txt {
    font-size: 150%;
    margin-bottom: 30px;
}

.sec-container .cmn-list-normal li {
    margin-bottom: 20px;
    padding-left: 1em;
    text-indent: -1em;
}

.sec-container .cmn-list-normal li::before {
    content: '\30fb';
}

.sec-container .cmn-txt strong {
    font-weight: inherit;
}

.side-container__list{
margin-bottom: 25px;
}


/* unique box
--------------------------------------------- */
.cmn-grid {
    width: 100%;
    margin: 0;
    padding: 0;
}

.cmn-grid .col2 {
    display: inline-block;
    width: 47%;
    vertical-align: top;
}

.cmn-grid .col2:first-of-type{
	margin-right: 46px;
}

.cmn-grid .col3 {
	display: inline-block;
	width: 31%;
	vertical-align: top;
	margin-right: 25px;
}

.cmn-grid .col3:nth-child(3n){
	margin-right: 0;
}

.cmn-grid .col3.emphasis-container {
	padding: 20px 38px 38px 20px;
}

.answer-container + .emphasis-container{
margin-top: 20px;
}

.emphasis-container{
position: relative;
top: 18px;
left: 18px;
padding: 60px 50px 70px;
margin: auto;
width: 850px;
background-color: #ffffff;
border-radius: 44px;
z-index: 10;
}

.emphasis-container::after{
content: "";
display: inline-block;
position: absolute;
top: -18px;
left: -18px;
width: 100%;
height: 100%;
border: 4px solid #b41624;
border-radius: 44px;
box-sizing: border-box;
pointer-events: none;
}

.emphasis-container .emphasis-container__lead-txt{
font-size: 30px;
font-weight: bold;
}

.emphasis-container__standard{
margin: auto;
width: 830px;
padding: 30px;
border: 4px solid #b41624;
border-radius: 44px;
}

.emphasis-container__normal{
padding: 30px 40px 70px 37px;
border: 8px solid #b41624;
border-radius: 44px;
}

.emphasis-container__normal::after{
display: none;
}

.shop-serch{
margin: 50px auto 30px;
}

.shop-serch__img{
display: inline-block;
margin-right: 35px;
width: 127px;
vertical-align: top;
}

.shop-serch__txt{
display: inline-block;
font-size: 30px;
font-weight: bold;
}

.shop-serch__txt .shop-serch__txt--paragraph{
margin-bottom: 0;
line-height: 1.4;
}

.shop-serch__txt .shop-serch__txt--paragraph-large{
font-size: 40px;
}

.recommend-container{
margin-top: 115px;
}

.recommend-container__inner{
margin-bottom: 55px;
}

.necessary-list{
margin: 40px auto 35px;
}

.necessary-list .necessary-list__item{
display: inline-block;
width: 50%;
text-align: center;
vertical-align: top;
}

.necessary-list .necessary-list__item:first-of-type{
border-right: 5px solid #b41624;
}

.necessary-list__item--img-card{
width: 151px;
}

.necessary-list__item--img-phone{
width: 66px;
}

.necessary-list .necessary-list__item .necessary-list__txt{
color: #3d1f04;
font-size: 35px;
font-weight: bold;
line-height: 1.3;
}

.necessary-list__txt .necessary-list__txt--small{
display: inline-block;
margin-top: 15px;
font-size: 18px;
}

.campaign--list{
position: relative;
background-color: #ffffff;
border: 5px solid #b41624;
border-radius: 40px;
}

.campaign--list:not(:last-of-type){
margin-bottom: 50px;
}

.campaign--list:hover{
opacity: .8;
}

.campaign--list .campaign--list__link{
display: block;
padding: 52px 60px 37px 50px;
position: relative;
text-decoration: none;
}

.campaign--list .campaign--list__link::after{
content: "＞";
display: inline-block;
position: absolute;
top: 0;
bottom: 0;
right: 30px;
margin: auto;
width: 22px;
height: 26px;
color: #000000;
font-size: 28px;
font-weight: bold;
line-height: 1;
}

.campaign--list .campaign--list__link[target="_blank"]::after{
content: "";
display: inline-block;
position: absolute;
top: 0;
bottom: 0;
right: 30px;
margin: auto;
width: 34px;
height: 38px;
background: url(/support/promotion/migration_parents/images/icon_window_0.png) no-repeat 0 0;
-webkit-background-size: cover;
background-size: cover;
}

.campaign--list .campaign--list__box--img{
display: inline-block;
margin-right: 22px;
margin-bottom: 0;
width: 190px;
vertical-align: middle;
}

.campaign--list .campaign--list__box--txt{
display: inline-block;
width: 520px;
vertical-align: middle;
}

.campaign--list .campaign--list__box--txt .migration-list--notes{
margin-top: 20px;
}

.campaign--list .campaign--list__box--txt .campaign--list__title{
margin-bottom: 0;
color: #000000;
font-size: 23px;
font-weight: bold;
}

.campaign-label{
display: inline-block;
padding: 1px 0;
width: 100%;
color: #ffffff;
font-size: 12px;
background-color: #ba2739;
text-align: center;
}

.migration-notice-list{
margin-bottom: 25px;
position: relative;
padding: 25px 25px 5px 25px;
border: #006633 2px solid;
border-radius: 15px;
background-color: #fffccf;
}

.migration-notice-list:after{
content: "";
display: block;
position: absolute;
left: 50%;
margin-left: -10px;
bottom: -12px;
width: 20px;
height: 20px;
border: 2px solid;
border-color: transparent transparent #006633 #006633;
background-color: #ffffff;
transform: rotate(-45deg);
z-index: 5;
}

.migration-box-bg .migration-notice-list:after{
background-color: #fffccf;
}

/* migration-notice-menu-wrap */
.migration-notice-menu-wrap .migration-list--notes{
	display: block;
}
.migration-notice-menu-wrap .migration-list--notes li{
	display: inline-block;
	width: 50%;
	padding: 0 10px;
}

/* migration-accordion-wrap */
.migration-accordion-wrap{
margin: auto;
width: 750px;
}

.migration-accordion-wrap .list-accordion:last-child{
margin-bottom: 0;
}

.migration-accordion-wrap .list-accordion > li{
background-color: #8b8c8c;
border: 2px solid #8b8c8c;
border-radius: 15px;
}

.migration-accordion-wrap h3{
padding: 10px 50px;
margin: 0;
color: #ffffff;
font-size: 30px;
font-weight: bold;
text-align: center;
}

.migration-accordion-wrap .js-accordion .toggle{
top: 0;
bottom: 0;
right: 25px;
margin: auto;
width: 18px;
height: 18px;
background: url(/support/promotion/migration_parents/images/icon_plus.png) no-repeat 0 0;
background-size: 18px;
}

.migration-accordion-wrap .js-accordion[aria-expanded="true"] .toggle{
background-image: url(/support/promotion/migration_parents/images/icon_minus.png);
}

.migration-accordion-wrap .js-accordion .toggle span,
.migration-accordion-wrap .js-accordion .toggle img{
display: none;
}

.migration-accordion-wrap .js-accordion + .js-accordion-body{
padding: 0;
}

.migration-accordion-wrap .migration-notice-body{
padding: 25px;
background-color: #ffffff;
border-radius: 0 0 13px 13px
}


/* migration-product-box */
.migration-product-box{
background-color: #ffffff;
border-radius: 40px;
}

.migration-product-box__inner{
display: block;
position: relative;
padding: 47px 45px 40px;
color: inherit;
text-decoration: none;

margin-bottom: 35px;
overflow: hidden;
}

.migration-product-box__inner > a{
display: block;
position: relative;
padding: 47px 45px 40px;
color: inherit;
text-decoration: none;
}

.migration-product-box__inner > a::before{
content: "";
display: inline-block;
position: absolute;
right: 20px;
top: 0;
bottom: 0;
margin: auto;
width: 20px;
height: 20px;
border-right: 2px solid #b41624;
transform: rotate(45deg);
}

.migration-product-box__inner > a::after{
content: "";
display: inline-block;
position: absolute;
right: 20px;
top: 0;
bottom: 0;
margin: auto;
width: 20px;
height: 20px;
border-right: 2px solid #b41624;
transform: rotate(-45deg);
}

.migration-product-box__inner > a:hover,
.migration-product-box__inner > a:active{
opacity: .8;
}

.migration-product-box__inner:after{
content: "";
display: block;
clear: both;
}

.migration-product-box__img{
display: inline-block;
width: 250px;
color: #3d1f04;
font-size: 16px;
font-weight: bold;
text-align: center;
}

.migration-product-box__img img{
display: block;
margin: 0 auto 20px;
}

.migration-product-box__detail{
display: inline-block;
margin-top: 15px;
width: 515px;
vertical-align: top;
}

.migration-product-box__title{
margin-bottom: 25px;
color: #3d1f04;
font-size: 24px;
font-weight: bold;
line-height: 1.4;
}
.migration-product-box [class^="btn-common"]{
width: 100%;
}
.migration-product-box [class^="btn-common"] .btn-link{
padding: 12px 25px;
}

.migration-price-box{
margin-bottom: 10px;
}

.migration-price-box__title{
position: relative;
padding: 8px 5px 5px 5px;
width: 270px;
color: #ffffff;
font-size: 16px;
font-weight: bold;
background-color: #b41624;
border-radius: 10px 10px 0 0;
text-align: center;
}

.migration-price-box__inner{
padding: 15px 20px;
background-color: #ffffff;
border: 3px solid #b41624;
border-radius: 0 15px 15px 15px / 0 15px 15px 15px;
}

.migration-price-box__body{
display: table;
width: 100%;
}

.migration-main-contents .migration-price-box__inner ul.migration-list--notes{
margin: 0 0 0 10px;
}

.migration-price-box__installment,
.migration-price-box__price{
display: table-cell;
}

.migration-price-box__installment{
width: 90px;
color: #b31524;
font-size: 14px;
font-weight: bold;
line-height: 1.2;
text-align: center;
vertical-align: middle;
}

.migration-price-box__installment .txt-tax{
color: #3d1f04;
font-size: 12px;
}

.migration-price-box__price{
color: #b31524;
font-size: 45px;
font-weight: bold;
line-height: 1.3;
text-align: right;
white-space: nowrap;
}

.migration-price-box__price .migration-font-small{
margin-left: 5px;
color: #3d1f04;
font-size: 22px;
}

.migration-price-box__total{
color: #3d1f04;
font-size: 18px;
font-weight: normal;
text-align: right;
}

.migration-product-col2-box::after{
content: "";
display: block;
clear: both;
}

.migration-product-col2-box__inner{
float: left;
margin-left: 30px;
width: 420px;
font-size: 18px;
}

.migration-product-col2-box__inner:nth-child(2n+1){
margin-left: 0;
}

.migration-product-col2-box__title{
padding: 10px 20px;
margin: 35px auto 20px;
font-size: 20px;
font-weight: bold;
line-height: 1.3;
border: 2px solid #6d5642;
}

/* migration-box-topics */
.migration-box-topics{
border: #cc0033 6px solid;
border-radius: 15px;
background-color: #ffffff;
margin: 40px 0;
padding: 30px 100px 20px;
font-size: 26px;
text-align: center;
}
.migration-box-topics__title{
margin-bottom: 15px;
font-weight: bold;
}
.migration-box-topics__txt{
font-size: 22px;
text-align: left;
}
.migration-box-topics__txt.migration-font-small{
font-size: 16px;
}


/* btn
--------------------------------------------- */
[class^="btn-common"]{
margin: 35px auto 0 !important;
width: 750px;
background-color: #b41624;
border: 4px solid #000000;
border-radius: 22px;
}

[class^="btn-common"] .btn-link{
display: block;
padding: 25px;
position: relative;
color: #ffffff;
font-size: 28px;
font-weight: bold;
text-align: center;
text-decoration: none;
}

[class^="btn-common"] .btn-link:hover{
color: #ffffff;
opacity: .8;
}

[class^="btn-common"] .btn-link:visited{
color: #ffffff !important;
}

[class^="btn-common"] .btn-link::after{
content: "＞";
position: absolute;
top: 0;
bottom: 0;
right: 50px;
margin: auto;
width: 22px;
height: 24px;
line-height: 1;
}

[class^="btn-common"] .btn-link__blank{
display: block;
padding: 25px;
position: relative;
color: #ffffff;
font-size: 28px;
font-weight: bold;
text-align: center;
text-decoration: none;
}

[class^="btn-common"] .btn-link__blank:hover{
color: #ffffff;
opacity: .8;
}

[class^="btn-common"] .btn-link__blank:visited{
color: #ffffff !important;
}

[class^="btn-common"] .btn-link__blank::after{
content: "";
display: inline-block;
position: absolute;
top: 0;
bottom: 0;
right: 30px;
margin: auto;
width: 34px;
height: 38px;
background: url(/support/promotion/migration_parents/images/icon_window_02.png) no-repeat 0 0;
-webkit-background-size: cover;
background-size: cover;
}

[class^="btn-common"] [class^="ico-common"]{
position: relative;
}

.ico-common__search--img{
margin-right: 20px;
width: 36px;
height: 36px;
top: 3px;
}

.ico-common__support--img{
margin-right: 18px;
width: 50px;
height: 52px;
top: -5px;
}

.btn-common__service{
background-color: #8b8c8c; 
}

.btn-common__search--mb80--pc{
margin-bottom: 80px !important;
}


/* list
--------------------------------------------- */
.migration-list--notes{
color: #000000;
font-size: 12px;
}

.migration-list--notes.item{
font-size: 14px;
}

.migration-list--notes > li{
overflow: hidden;
}

.migration-list--notes > li.inlin-block{
display: inline-block
}

ul.migration-list--notes > li:before{
content: "\203b";
float: left;
margin-right: .25em;
}

ul.migration-list--notes.item > li:before{
content: "・";
float: left;
margin-right: .25em;
}

ol.migration-list--notes > li{
counter-increment: num;
}

ol.migration-list--notes > li:before{
content: "\203b"counter(num);
float: left;
margin-right: .85em;
}

ol.migration-list--notes.typeB > li:before{
content: "＊"counter(num);
float: left;
margin-right: .25em;
}

ol.migration-list--notes > li.no-list{
counter-increment: none !important;
}

ol.migration-list--notes > li.no-list:before{
content: none !important;
}

.migration-list--notes .migration-list--notes-body{
overflow: hidden;
}

.migration-list--notes a:link,
.migration-list--notes a:hover,
.migration-list--notes a:visited,
.migration-list--notes a:active{
color: #000000;
}

.migration-list--circle > li:before{
content: "・";
}


/* common
--------------------------------------------- */
.mt--00--pc{
margin-top: 0 !important;
}

.mt--10--pc{
margin-top: 10px !important;
}

.mt--20--pc{
margin-top: 20px !important;
}

.mt--30--pc{
margin-top: 30px !important;
}

.mt--40--pc{
margin-top: 40px !important;
}

.ml--50--pc{
margin-left: 50px !important;
}

.ml--65--pc{
margin-left: 65px !important;
}

.mb--00--pc{
margin-bottom: 0 !important;
}

.mb--10--pc{
margin-bottom: 10px !important;
}

.mb--30--pc{
margin-bottom: 30px !important;
}

.mb--50--pc{
margin-bottom: 50px !important;
}

.mb--60--pc{
margin-bottom: 60px !important;
}

.migration-center{
text-align: center !important;
}

.main-container .red{
color: #b41624 !important;
}

.main-container .brown{
color: #3d1f04 !important;
}

/* beta-mod-nav-common */
.beta-mod-nav-common{
	background-color: #ffffff;
	margin: 0px;
}
.beta-mod-nav-common--inner{
	width: 940px;
	margin: 0 auto;
	padding: 40px 0 5px 0;
	text-align: center;
}
.beta-mod-nav-common .list-common--inline-links{
	display: inline-block;
	vertical-align: top;
}

.beta-mod-nav-common .list-common__item--normal{
	margin: 0 15px 20px 15px;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5 !important;
	float: left;
}
.beta-mod-nav-common .list-common__item--normal .list-common__item-inner{
	display: table;
    width: 100%;
}
.beta-mod-nav-common a.txt-icon--arrow-bottom{
	display: table-cell;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding-bottom: 24px;
	position: relative;
	vertical-align: middle;
}
.beta-mod-nav-common a.txt-icon--arrow-bottom:hover{
	opacity: 0.6;
}
.beta-mod-nav-common .icon-common--arrow-bottom{
	font-size: 24px;
	top: auto;
	bottom: 0;
	left: 0;
	right: 0;
	position: absolute;
	font-family: 'Material Icons';
	font-style: normal;
    font-weight: normal;
}

.text-common{
}

.text-common--s{
font-size: 12px;
}

.migration-img-btn a:hover{
opacity: .8;
}

.bnr-icon-external a{
display: inline-block;
max-width: 100%;
position: relative;
}

.bnr-icon-external a:before{
content: "";
display: block;
width: 10px;
height: 10px;
position: absolute;
top: 0;
bottom: 0;
right: 10px;
margin: auto;
background: url(/images_osp/common/ico/ico_window03_v2.png) no-repeat 0 0;
background-size: contain;
z-index: 5;
}


.bnr-icon-link a{
display: inline-block;
max-width: 100%;
position: relative;
}

.bnr-icon-link a:before{
content: "";
display: block;
width: 9px;
height: 14px;
position: absolute;
top: 0;
bottom: 0;
right: 14px;
margin: auto;
background: url(/images_osp/common/ico/ico_arrow_r04_v2.png) no-repeat 0 0;
background-size: contain;
z-index: 5;
}